address, blockquote, dd, dl, fieldset, form, ol, p, pre, table, ul {
    margin-bottom: 20px;
}
body{
    font-size:16px;
    font-family: Ek Mukta ;
}
#primary-menu ul li > a{font-size:16px;padding: 39px 9px;}
#primary-menu ul li.current{background:rgba(0,0,0,0.1)}
#primary-menu.style-2{ background: #bf2237;}
.readall{
    font-size: 12px;
    line-height: 34px;
    padding-left: 10px;
    font-weight: lighter;
    float:right;
}
.social {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin-top: 11px;
    padding-bottom: 7px;
}
#footer.dark, .dark #footer {background-color: #bf2237;}

 /**.widget{
	margin-bottom: 0 !important;
	margin-top: 5px !important;
	 padding-top : 0px !important;

}**/

 .bottommargin {
    margin-bottom: 15px !important;
}

.entry-content p
{
	word-wrap: break-word;
}
#top-bar{background:#bf2237;}
.top-links li > a{color:#fff;}
.top-links li > a:hover{background: #AC1F31;}
#top-social li a{color:#fff;}

.sidebar-widgets-wrap .widget .widget-head{
    background-color: #bf2237;
    font-weight: 600;
    line-height: 1.5;
    font-family: 'Raleway', sans-serif;
}
.sidebar-widgets-wrap .widget .widget-head h3{padding: 3px 10px;color: #fff;}

.sidebar-widgets-wrap .widget{
    margin-top:0; padding-top : 0;
}

#page-title{padding: 20px 0;
    background-color: #027e7e;
}
#page-title h1{
    color: #fff;
    text-align: center;
}
.spost p{margin-bottom: 5px;}
.sidebar-widgets-wrap .newsblock{
    border: 1px solid #ccc;
    margin-bottom: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.newsblock .spost{margin-bottom: 10px;}
.newsblock .entry-image{
    margin-bottom:5px;}
.newsblock h3{margin-bottom: 10px;}

.content-wrap{padding:8px 0;}
.home .content-wrap{
    padding: 80px 0;
}
#posts .entry{margin: 0 0 10px;padding: 0 0 10px;}
#posts .entry-content{margin-top: 16px;}
#posts .entry-content p{margin-bottom: 5px;}

.related-posts .mpost .entry-title h3{font-size:15px;margin:0 0 2px 0;}
.related-posts .col-lg-6{margin-left:0px;padding-left:0px;padding-right:20px;}

.single-post .entry-meta{margin-bottom:5px;}
.single-post .entry-title h1{margin-bottom: 5px;}
.mpost .entry-content{margin-top:25px;}

#top-search form input{
    font-size: 22px;
    text-align: center;
}
.postedon{
padding: 0.6em 0.6em;
background: rgba(0,0,0,0.1);
font-size: 14px;
line-height: 24px;
color: #333;
margin-bottom: 10px;
}

.nomargin .col_one_third{
    margin-bottom: 0px;
}


.bpost .entry-image,.bpost .entry-image img{
    width: 300px;
    height:162px;
}
.bpost .entry-image{
    float: left;
    margin: 0 15px 0 0;
    text-align: center;
}
.bpost .entry-content{margin-top:-10px !important;}
.bignews .entry-content a{font-size: 20px;color:#000;}

.single-bpost .entry-image img{
    width: 300px;
    float: left;
    margin-right: 11px;
}
.single-bpost .entry-content{
    margin-top: -23px !important;
}

.single-news-post .entry-content{
    min-height: 380px;
}
.content-wrap .container{
    margin-top:10px;
}
.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark){background-color: #ccc;}
span.readall a{color:#fff;}

h1.big-text{font-size:43px;}
.entry-title h3{font-size:19px !important;}

.single-news-post .entry-content{font-size:18px;}




.custom-border-line {
    padding: 15px;
    background-color: #F9F9F9;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    margin-bottom: 20px;
    text-align: center;
    font-style: italic;
/*    background: linear-gradient(90deg,#BF2237 50%,#274490 100%);
    color: #fff*/;
}

#content {
    background-color: #f9f9f9;
}

.content-wrap .white-container {
    background: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
/*.content-wrap .white-container {
    background: #fff;
    padding-top: 20px;
}*/

.content-wrap .container {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 10px;
    background: #fff;
}




